#homepage-left-column{ width: 100%; margin-bottom: 10px;  }
#homepage-right-column { width:100%; margin-bottom: 10px;}
@media (min-width: 1080px){
  #homepage-left-column{ float:left !important; }
  #homepage-right-column { float:right !important; }
}

#homepage-left-column .homepage-image-link{
  width: 48%;
  height: 150px;
  position: relative;
  overflow: hidden;
  display: inline-block;
  padding: 10px;
  box-sizing: border-box;
  margin:5px 2px;
  border-radius: 50%;
}
#homepage-left-column .homepage-image-link:after{
  content:"";
  /*box-shadow:0 0 120px 90px rgba(0,0,0,0.3) inset;*/
  width:100%;
  height:100%;
  position: absolute;
  top:0;
  left:0;
  transition: all .3s linear;
}

#homepage-left-column .homepage-image-link img{
  position:absolute;
  top:50%;
  left:50%;
  transform: translate(-50%,-50%);
  max-height:none;
  max-width:none;
  height:100%;
  transition: all .3s ease;
}

@media (min-width: 1080px) {
  #homepage-left-column .homepage-image-link img{
    max-height:none;
    width:100%;
  }
}

#homepage-left-column .homepage-image-link:hover img{
 /* height:130%;*/
}
#homepage-left-column .homepage-image-link:hover:after{
  box-shadow: 0 0 10px 4px rgba(0,0,0,0.6) inset;
}

.homepage-image-link span {
  position: absolute;
  width: 100%;
  left: 0;
  text-align: center;
  background-color: rgba(0,0,0,0.4);
  font-size: 0.9em;
  color: #fff !important;
  padding: 1px 0;
  bottom: 30px;
  z-index: 1;
  font-weight: bold;
  transition: all .3s linear;
}

.homepage-image-link:hover span {
  bottom:130px;
}


@media( min-width: 1080px ){

  #homepage-left-column, #homepage-right-column {

    min-height:300px;
    display: inline-block;

  }

  #homepage-left-column{
    width: 45%;

  }

  #homepage-right-column{

    width:55%;
  }

  #homepage-left-column .homepage-image-link{
    width: 48%;

    height: 250px;
    position: relative;
    overflow: hidden;
    display: inline-block;
    padding: 10px;
    box-sizing: border-box;
    margin:0 1%;
  }
  #homepage-left-column .homepage-image-link:after{
    content:"";
    /*box-shadow:0 0 120px 90px rgba(0,0,0,0.3) inset;*/
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
    transition: all .3s linear;
  }

  #homepage-left-column .homepage-image-link img{
    position:absolute;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
    height:100%;
    max-width:none;
    transition: all .3s ease;
  }

  #homepage-left-column .homepage-image-link:hover img{
    /*height:130%;*/
  }
  #homepage-left-column .homepage-image-link:hover:after{
    /*box-shadow: 0 0 10px 4px rgba(0,0,0,0.6) inset;*/
  }



}